<SMX_REPLACE>

<!-- web.xml keep line -->
<FILE>
<FILENAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/web.xml</FILENAME>
<REALNAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/web.xml</REALNAME>
<UNIT>
<ORG><session-timeout>30</session-timeout></ORG>
<VALUE>${STK_1}</VALUE>
</UNIT>
</FILE>

<!-- nanako.properties    comment replace  -->
<FILE>
<FILENAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<UNIT>
<ORG>ActiveX使用モード</ORG>
<VALUE>ActiveX usemode </VALUE>
</UNIT>
<UNIT>
<ORG>ActiveX off:All Java Applet</ORG>
<VALUE>ActiveX\(Applet\)  off:All Java Applet</VALUE>
</UNIT>
</FILE>

<!-- ./installer/tmp/. ./nanako.properties   comment replace  -->
<FILE>
<FILENAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<UNIT>
<ORG>ActiveX使用モード</ORG>
<VALUE>ActiveX usemode </VALUE>
</UNIT>
<UNIT>
<ORG>ActiveX off:All Java Applet</ORG>
<VALUE>ActiveX\(Applet\)  off:All Java Applet</VALUE>
</UNIT>
</FILE>

</SMX_REPLACE>